.products
{
	clear: left;
	margin-left: 16px;
	padding-bottom: 16px;

	list-style: none;
}

.products li
{
	overflow: hidden;

	margin-bottom: 8px;
}

.products li img
{
	float: left;
	clear:left;

	margin-right: 16px;
	padding: 1px;

	border: 2px solid #808080;
}

.products li p
{
	margin-top: 2px;

	text-align: justify;
}

.products li h2
{
	text-align: left;
}